org.apache.felix.http.samples.bridge

## Class FrameworkService

- java.lang.Object
- - org.apache.felix.http.samples.bridge.FrameworkService

    public final class FrameworkService
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`FrameworkService(javax.servlet.ServletContext context)`

### Method Summary

Methods
`void` `start()`
`void` `stop()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FrameworkService

    public FrameworkService(javax.servlet.ServletContext context)

### Method Detail

#### start

    public void start()

#### stop

    public void stop()